<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="custom_opt" guiName="Custom Option" >
  <option guiName="Option:" command="" />
</ruleoptiondefinition>
<ruleoptiondefinition name="target_custom_opt" guiName="Custom Option">
  <option guiName="Custom Target Option:" command="" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>